<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.csstudio.alarm.beast.ui.feature"
      label="Alarm Handler UI"
      version="4.1.0.201907250543"
      provider-name="Kay Kasemir &lt;kasemirk@ornl.gov&gt; - SNS">

   <description>
      Alarm Handler user interface: Alarm Tree, table, annunciator
   </description>

   <copyright url="http://www.example.com/copyright">
      Copyright (c) 2010 Oak Ridge National Laboratory,
OAK RIDGE, TN, USA.
   </copyright>

   <license url="http://www.eclipse.org/legal/epl-v10.html">
      You must accept this license agreement in order to install and
use this
software.
THIS SOFTWARE IS PROVIDED UNDER THIS LICENSE ON AN &quot;../AS IS&quot;
BASIS.
WITHOUT WARRANTY OF ANY KIND, EXPRESSED OR IMPLIED, INCLUDING
BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS
FOR PARTICULAR PURPOSE AND NON-INFRINGEMENT.
For details, see http://www.eclipse.org/legal/epl-v10.html
   </license>

   <url>
      <update label="SNS CSS Update Site" url="http://ics-web.sns.ornl.gov/css/updates/"/>
   </url>

   <plugin
         id="org.csstudio.alarm.beast.msghist"
         download-size="299"
         install-size="400"
         version="4.0.1.201907250543"
         unpack="false"/>

   <plugin
         id="org.csstudio.alarm.beast"
         download-size="165"
         install-size="293"
         version="4.5.0.201907250543"
         unpack="false"/>

   <plugin
         id="org.csstudio.alarm.beast.annunciator"
         download-size="46"
         install-size="78"
         version="4.0.101.201907250543"
         unpack="false"/>

   <plugin
         id="org.csstudio.alarm.beast.ui"
         download-size="1406"
         install-size="1595"
         version="4.0.1.201907250543"
         unpack="false"/>

   <plugin
         id="org.csstudio.alarm.beast.ui.alarmtable"
         download-size="91"
         install-size="171"
         version="4.1.2.201907250543"
         unpack="false"/>

   <plugin
         id="org.csstudio.alarm.beast.ui.alarmtree"
         download-size="58"
         install-size="120"
         version="3.0.2.201907250543"
         unpack="false"/>

   <plugin
         id="org.csstudio.alarm.beast.ui.areapanel"
         download-size="22"
         install-size="35"
         version="3.1.1.201907250543"
         unpack="false"/>

   <plugin
         id="org.csstudio.alarm.beast.notifier"
         download-size="1066"
         install-size="1204"
         version="4.0.3.201907250543"
         unpack="false"/>

   <plugin
         id="org.csstudio.alarm.beast.notifier.intro"
         download-size="7"
         install-size="6"
         version="3.2.4.201907250543"
         unpack="false"/>

   <plugin
         id="org.csstudio.debugging.jmsmonitor"
         download-size="108"
         install-size="130"
         version="4.0.0.201907250543"
         unpack="false"/>
   <plugin
         id="org.csstudio.alarm.beast.msghist.opiwidget"
         download-size="220"
         install-size="259"
         version="1.0.1.201907250543"
         unpack="false"/>

</feature>
